*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
@font-face {
    font-family: 'lato';
    src: url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
         url('../fonts/lato/Lato-Regular.woff') format('woff'),
         url('../fonts/lato/Lato-Regular.eot') format('eot'),
         /*url('../fonts/lato/Lato-Regular.ttf') format('truetype format'),*/;
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato/Lato-Light.woff2') format('woff2'),
         url('../fonts/lato/Lato-Light.woff') format('woff'),
         url('../fonts/lato/Lato-Light.eot') format('eot'),
         url('../fonts/lato/Lato-Light.ttf') format('truetype format');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato/lato-Black.woff2') format('woff2'),
         url('../fonts/lato/lato-Black.woff') format('woff'),
         url('../fonts/lato/Lato-Black.eot') format('eot'),
         url('../fonts/lato/lato-Black.ttf') format('truetype format');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'lato', sans-serif;
	background:#e0e8f5;
}

::selection{
	background:#1E1E1E;
	color:#fff;
}

i{font-style:normal;}

ul, li{
	list-style-type:none;
}

p{
	font-size:13px;
	color: #212121;
    letter-spacing: 1px;
    line-height: 22px;
}

a{
	text-decoration:none;
}

img, iframe{
	width:100%;
	display:block;
}

.alert{
    text-align: center;
    width: 96%;
    display: table;
    margin: 0 auto 7px;
    padding: 14px;
    border: 1px solid;
    border-radius: 5px;
    font-size: 14px;
}

.alert.alert-success{
	border-color: #80d49e;
    background: #e6ffef;
    color: #1d9448;
}

.alert.alert-danger{
	border-color: #d86969;
    background: #ffb7b7;
    color: #962b2b;
}

.wrapper{
	width:100%;
	float:left;
	position:relative;
}

.fullwidth{
	width:100%;
	float:left;
}

.padding{
	padding:70px 0;
}

.min-width{
	width:1100px;
	display:table;
	margin:0 auto;
}

.scaleTranslate{
	-webkit-transform:scale(0,0);
	-o-transform:scale(0,0);
	-moz-transform:scale(0,0);
	-ms-transform:scale(0,0);
	transform:scale(0,0);
	opacity:0;
	-webkit-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	-moz-transition:all 600ms;
	transition:all 600ms;
}

.doneScaleTranslate{
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	opacity:1;
}

.leftTranslate{
	-webkit-transform:translate(-200px, 0);
	-o-transform:translate(-200px, 0);
	-moz-transform:translate(-200px, 0);
	-ms-transform:translate(-200px, 0);
	transform:translate(-200px, 0);
	opacity:0;
	-webkit-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	-moz-transition:all 600ms;
	transition:all 600ms;
}

.rightTranslate{
	-webkit-transform:translate(200px, 0);
	-o-transform:translate(200px, 0);
	-moz-transform:translate(200px, 0);
	-ms-transform:translate(200px, 0);
	transform:translate(200px, 0);
	opacity:0;
	-webkit-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	-moz-transition:all 600ms;
	transition:all 600ms;
}

.topTranslate{
	-webkit-transform:translate(0, -100px);
	-o-transform:translate(0, -100px);
	-moz-transform:translate(0, -100px);
	-ms-transform:translate(0, -100px);
	transform:translate(0, -100px);
	opacity:0;
	-webkit-transition:all 600ms;
	-o-transition:all 600ms;
	-ms-transition:all 600ms;
	-moz-transition:all 600ms;
	transition:all 600ms;
}

.bottomTranslate{
	-webkit-transform:translate(0, 200px);
	-o-transform:translate(0, 200px);
	-moz-transform:translate(0, 200px);
	-ms-transform:translate(0, 200px);
	transform:translate(0, 200px);
	opacity:0;
	-webkit-transition:all 1000ms;
	-o-transition:all 1000ms;
	-ms-transition:all 1000ms;
	-moz-transition:all 1000ms;
	transition:all 1000ms;
}

.doTranslate{
	-webkit-transform:translate(0, 200px);
	-o-transform:translate(0, 200px);
	-moz-transform:translate(0, 200px);
	-ms-transform:translate(0, 200px);
	transform:translate(0, 200px);
	opacity:0;
	-webkit-transition:all 500ms;
	-o-transition:all 500ms;
	-ms-transition:all 500ms;
	-moz-transition:all 500ms;
	transition:all 500ms;
}

.doneTranslate{
	-webkit-transform:translate(0, 0);
	-o-transform:translate(0, 0);
	-moz-transform:translate(0, 0);
	-ms-transform:translate(0, 0);
	transform:translate(0, 0);
	opacity:1;
}

.loginPage{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-size: cover;
	z-index: 1;
}

.loginPage::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.9);
	z-index: -1;
}

.loginContainer{
	position: absolute;
	width: 70%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #fff;
}

.loginContainer .loginImg{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 40%;
	background-size: cover;
	z-index: 1;
}

.loginContainer .loginBox{
	width: 60%;
	float: right;
	padding: 30px;
}

.loginHead{
	text-align: center;
}

.loginHead img{
	width: 200px;
	margin: 0 auto 10px;
}

.loginHead h3{
	display: block;
	padding-top: 20px;
	color: #484c5f;
	font-weight: 400;
}

.header{
	width: 100%;
	float: left;
	background:#fff;
	position:fixed;
	left:0;
	top:0;
	z-index:999;
	-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
	box-shadow:0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}

.header, .header *{
	text-transform:uppercase;
	-webkit-transition:400ms all;
	-o-transition:400ms all;
	-moz-transition:400ms all;
	-ms-transition:400ms all;
	transition:400ms all;
}

.logo{
	width:270px;
	float:left;
	padding: 10px;
	background: #ffb79d;
	background:-webkit-linear-gradient(30deg, #ffc877, #ffa9bd);
	background:-ms-linear-gradient(30deg, #ffc877, #ffa9bd);
	background:linear-gradient(30deg, #ffc877, #ffa9bd);
	position:relative;
	z-index:1;
}

.logo a{
	width: 70%;
	float: left;
}

.headerBtns{
	width: calc(100% - 270px);
	float: left;
	padding: 16px;
}

.menuBtn{
	width:30px;
	height:40px;
	position:relative;
	margin-left:25px;
	cursor:pointer;
	float: left;
}

.menuBtn span{
	height:100%;
	width:3px;
	background:#3f0b39;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left: -1px;
	margin-top:-68%;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.menuBtn span::before{
	content:'';
	width:100%;
	height:80%;
	position:absolute;
	bottom:0;
	left:-11px;
	background:#3f0b39;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.menuBtn span::after{
	content:'';
	width:100%;
	height:60%;
	position:absolute;
	bottom:0;
	right:-11px;
	background:#3f0b39;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.menuBtn.menuBtnActive span{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}

.menuBtn.menuBtnActive span::before{
	opacity:0;
}

.menuBtn.menuBtnActive span::after{
	-webkit-transform:rotate(-90deg) translateX(10px);
	-moz-transform:rotate(-90deg) translateX(10px);
	-ms-transform:rotate(-90deg) translateX(10px);
	-o-transform:rotate(-90deg) translateX(10px);
	transform:rotate(-90deg) translateX(10px);
}

.adminBtn{
	float: right;
	padding: 11px;
	cursor: pointer;
	position: relative;
}

.adminBtn a{
	font-size: 13px;
	display: block;
	color: #717171;
}

.adminBtn a i.fa-user{
	font-size: 16px;
	margin-right: 5px;
}

.adminBtn:hover > a{
	color: #3f0b39;
}

.dropdown{
	width:220px;
	position:absolute;
	z-index:90;
	top:56px;
	right:0;
	display: none;
	transition:none;
}

.dropdown ul{
	padding:10px 20px;
	background:#fff;
	box-shadow:0 5px 7px rgba(0,0,0,0.26);
}

.dropdown ul li{
	width:100%;
	float:left;
	border-bottom:1px solid rgba(34,34,34,0.17);
}

.dropdown ul li:last-child{
	border-bottom:none;
}

.dropdown ul li a{
	font:13px 'latoblack';
	display:block;
	padding:15px 0;
}

.dropdown ul li a i{
	margin-right:5px;
}

.dropdown ul li:hover a{
	color: #3f0b39;
}

.navigation{
	float:left;
	width: 270px;
	position: fixed;
	left: 0;
	top:0;
	bottom:0;
	background: #1f2837;
	padding: 20px 0;
	padding-top: 93px;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.navigation > ul > li{
	width: 100%;
	float: left;
	position:relative;
}

.navigation ul li a{
	font-size: 14px;
	display:block;
	padding:15px 20px 13px;
	color:rgba(255,255,255,0.6);
	cursor:pointer;
}

.navigation > ul > li > a i{
	font-size: 15px;
	margin-right: 5px;
}

.navigation ul li:hover > a{
	background: #2a3444;
}

.navigation ul li a.ActiveDash{
	background: #2a3444;
}

.navigation ul li a.ActiveDash i{
	color: #ffb5a3;
}

.navigation.pageToggle{
	left: -23%;
}

.mainBody.pageToggle{
	width: 100%;
	padding: 20px;
}

.mainBody{
	width: calc(100% - 270px);
	float: right;
	padding: 93px 20px 20px;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.mainBody.fullwidth{
	width: 100%;
}

.row{
	margin:0 -10px;
}

.heading{
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.heading h2{
	font: 25px 'latoblack';
	color:#1f2837;
}

.breadcrumb{
	margin-top: 10px;
}

.breadcrumb li{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	font-size: 12px;
	color: #717171;
}

.breadcrumb li a{
	color: #ad1366;
	font-weight: bold;
}

.breadcrumb li a:hover{
	color: #717171;
}

.box4{
	width: 25%;
	float: left;
	padding: 10px;
}

.statsBox a{
	display: block;;
	float: left;
	width: 100%;
	color: rgba(255,255,255, 0.5);
	background: #212121;
	text-align: center;
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

.statsBox a .boxIcon{
	width: 90px;
	float: left;
	line-height: 130px;
	font-size: 40px;
	border-right: 1px solid rgba(255,255,255, 0.2);
}

.statsBox a .number{
	width: calc(100% - 90px);
	float: left;
	font-size: 24px;
}

.statsBox a .number span{
	width: 100%;
	float: left;
	color: #fff;
	line-height: 65px;
	border-bottom: 1px solid rgba(255,255,255, 0.2);
}

.statsBox a .number strong{
	width: 100%;
	float: left;
	line-height: 65px;
	font-weight: 400;
	font-size: 22px;
}

.statsBox.productBox a{
	background: #f44336;
}

.statsBox.registerBox a{
	background: #f76740;
}

.statsBox.orderBox a{
	background: #ff9800;
}

.statsBox.visitBox a{
	background: #2196f3;
}

.allProductBox a{
	display: block;
	padding: 25px 10px;
	background: #fff;
	font-size: 14px;
	color: #212121;
	text-align: center;
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

.allProductBox a .imgBox{
	width: 100px;
	display: table;
	margin: 0 auto 10px;
	border-radius: 50%;
	padding: 20px;
	background: #ffb5a1;
}

.allProductBox a:hover .imgBox{
	background: #ffafaf;
}


/*------footer---------*/
.bottom{
	width:calc(100% - 270px);
    float: right;
	padding:5px 30px;
	border-top:1px solid rgba(0, 0, 0, 0.25);
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.bottom.fullwidth{
	width: 100%;
}

.bottom p{
	float:left;
	font-size:13px;
	padding:10px 0 0;
}

.bottom p span{
	text-transform:uppercase;
	letter-spacing:normal;
}

.ecis{
	float:right;
	padding:5px 0;
}

.ecis img{
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
}

.ecis p{
	float:none;
	display:inline-block;
	vertical-align:middle;
	padding:0;
}

.button-top{
	background:rgba(27,27,27,0.79);
    position:fixed;
	cursor:pointer;
	right:30px;
    bottom:50px;
	color:#FFFFFF;
	font-size:20px;
	opacity:0;
	width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
	border:1px solid #4D4D4D;
	z-index:99;
}

.button-top i{
	margin-right:0;
}

.button-top:hover{
	background:#000;
}
/*------footer---------*/

.table{
	width:100%;
	overflow:auto;
	padding-bottom:30px;
	margin-bottom:30px;
	font-size:13px;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter{
	margin-bottom:20px;
	font-size:13px;
	text-transform:capitalize;
}

.dataTables_wrapper .dataTables_length select, .dataTables_wrapper .dataTables_filter input{
	padding:5px;
	outline:none;
}

.table::-webkit-scrollbar {
    width: 1em;
	height: 10px;
}
 
.table::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.7);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.7);
    background-color: #ffc57f;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}
 
.table::-webkit-scrollbar-thumb {
	background-color: #F44336;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}

.table table{
	width:200%;
	border-color:rgba(0,0,0,0.12);
	border-collapse:collapse;
	margin-top:20px;
	font-size:13px;
}

.table table thead{
	font-size:13px;
	background-color:#ffadb4;
}

.table table tr td{
	width:10%;
}

.table table button{
	padding:5px 15px;
	border:none;
	outline:none;
	cursor:pointer;
	color:#fff;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.edit{
	background:#a43f6e;
}

.delete{
	background:#B01A1C;
}

.table table button:hover{
	background:#1f2837;
}

.addBtn{
	width:100%;
	text-align:center;
	margin-bottom: 20px;
    border-radius: 100px;
    border: 8px double #e0e8f5;
    padding: 12px 10px 8px;
    font: 17px 'latoblack';
	background:#ffb79d;
    background: -webkit-linear-gradient(30deg, #ffc877, #ffa9bd);
    background: -ms-linear-gradient(30deg, #ffc877, #ffa9bd);
    background: linear-gradient(30deg, #ffc877, #ffa9bd, #ffc877);
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
	cursor:pointer;
}

.addBtn:hover{
    background:#1f2837;
	color:#fff;
}

.pop-overlay{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:rgba(255, 255, 255, 0.64);
	z-index:9999;
	display:none;
}

.edit-pop{
	position:absolute;
	top:20px;
	width:80%;
	left:10%;
	-webkit-transform:scale(0,0);
	-moz-transform:scale(0,0);
	-ms-transform:scale(0,0);
	-o-transform:scale(0,0);
	transform:scale(0,0);
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
	z-index:9999;
}

.edit-pop.show-pop{
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	transform:scale(1,1);
}

.edit-pop h2{
	margin:0 10px 20px;
	display:block;
	padding-bottom:10px;
	border-bottom:1px solid #6F6F6F;
}

.popClose{
	position:absolute;
	right:8px;
	top:8px;
	width:40px;
	height:40px;
	font:20px/30px 'latoblack';
	background:#faacab;
	text-align:center;
	-webkit-border-radius:0 50%;
	border-radius:0 50%;
	border: 6px double #fff;
	cursor:pointer;
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}

.popClose:hover{
	background:#1f2837;
	color:#faacab;
	-webkit-border-radius:50% 0;
	border-radius:50% 0;
}

.edit-pop section{
	padding:30px;
	background:#fff;
	border:8px solid #faacab;
	box-shadow:0 0 10px rgba(0,0,0,0.30);
}

.fields{
	width:50%;
	float:left;
	padding:10px;
	position: relative;
}

.fields.full-field{
	width:100%;
}

.fields.field33{
	width:33.33%;
}

.fields label{
	font:13px 'latoblack';
	color:#232323;
}

.fields input, .fields select, .fields textarea{
	width:100%;
	padding:10px;
	color:#212121;
	border:1px solid #BBBBBB;
	outline:none;
	font-size:14px;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}

.fields input:focus, .fields select:focus, .fields textarea:focus{
	border-color:#c46f82;
}

.fields input[type=file]{
	padding:7px;
}

.fields input[type=submit]:focus{
	border-color: #fff;
}

.fields a{
	font-family:'latoblack';
	color:#c46f82;
}

.fields a:hover{
	color:#444b5d;
}

.fields .sendBtn{
	color:#444b5d;
	background:#ffb79d;
    background: -webkit-linear-gradient(30deg, #ffc877, #ffa9bd);
    background: -ms-linear-gradient(30deg, #ffc877, #ffa9bd);
    background: linear-gradient(30deg, #ffc877, #ffa9bd);
	cursor:pointer;
	text-transform:uppercase;
	font-family:'latoblack';
	padding:15px 15px 12px;
	border-radius: 100px;
    border: 8px double #fff;
    width: 200px;
}

.fields .sendBtn:hover{
	color:#fff;
	background:#444b5d;
}

.text-danger {
    color: #EB0A0E;
    font-size: 10px;
    position: absolute;
}

.alert{
    text-align: center;
    width: 96%;
    display: table;
    margin: 0 auto 7px;
    padding: 14px;
    border: 1px solid;
    border-radius: 5px;
    font-size: 14px;
}

.alert.alert-success{
	border-color: #80d49e;
    background: #e6ffef;
    color: #1d9448;
}

.alert.alert-danger{
	border-color: #d86969;
    background: #ffb7b7;
    color: #962b2b;
}

.change-pswrd{
	width: 50%;
	float: left;
	padding: 20px;
	background: #fff;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}

	


